/*
 Theme Name:     Marketblog Child
 Theme URI:      http://cel-fi.com.au/blog/wp-content/themes/marketblog-child/
 Description:    Cel-Fi Blog Child Theme
 Author:         Cel-Fi
 Author URI:     http://cel-fi.com.au/blog/
 Version:        1.3
Template:       marketblog
*/
 
@import url("http://cel-fi.com.au/blog/wp-content/themes/marketblog/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
	font-family: 'bebasneuebold';
	src: url('fonts/bebasneuebold.ttf');
	src: local('bebas neue bold'), local('bebasneu'), url('fonts/bebasneuebold.ttf') format('truetype');
}


#acceptance_id{
   -webkit-appearance: checkbox !important;
   display: inline !important;
}

.claim-form{
   width: 50% !important;
}